module.exports = {
  MONGO_DB_URI: process.env.MONGO_DB_URI,
  MONGO_LOST_CONNECTION_RETRIES_ALERT:
    process.env.MONGO_LOST_CONNECTION_RETRIES_ALERT,
  RABBIT_MQ_URL: process.env.RABBIT_MQ_URL,
  ELASTIC_SEARCH_URL: process.env.ELASTIC_SEARCH_URL,
  ELASTIC_INDEX_HISTORY: process.env.ELASTIC_INDEX_HISTORY,
  ELASTIC_INDEX_PROFILE: process.env.ELASTIC_INDEX_PROFILE,
  PORT: process.env.PORT,
  DEBUG: process.env.DEBUG,
  NODE_ENV: process.env.NODE_ENV,
  SESSION_SECRET: process.env.SESSION_SECRET,
  ADMIN_SECRET_TOKEN: process.env.ADMIN_SECRET_TOKEN,
  JWT_SECRET: process.env.JWT_SECRET,
  JWT_EXPIRES_IN: process.env.JWT_EXPIRES_IN,
  PASSWORD_HASHING_ROUNDS: process.env.PASSWORD_HASHING_ROUNDS,
  ROLES: process.env.ROLES,
  DEFAULT_USER_ROLE: process.env.DEFAULT_USER_ROLE,
  SEARCH_COUNT_LIMITATION: process.env.SEARCH_COUNT_LIMITATION
};
